[Overview][Procedures and functions][Index] | Reference for unit 'LCLMessageGlue' (#lcl)

# LCLSendKillFocusMsg

Sends a LM_KILLFOCUS message to the target control.

## Declaration

Source position: lclmessageglue.pas line 39

`function LCLSendKillFocusMsg(`
`const Target: TControl`
`):PtrInt;`

## Arguments

`Target` |  | The control where the message is sent.

## Function result

Pointer to the Integer result code for the message. 0 indicates the message was accepted. A non-zero value indicates the message was rejected.

## Description

Calls SendSimpleMessage to send the message to the target.